## pycsw 1.10.1+dfsg

=== requirements.txt ===
geolinks==0.0.1
lxml==3.3.5
OWSLib==0.8.8
pyproj==1.9.3
Shapely==1.3.1
