=== debian/changelog ===
pycsw (1.10.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  
  [ Angelos Tzotsos ]
  * Fixed libxml < 2.9 XEE vulnerability.

  [ Bas Couwenberg ]
  * Include changes by Angelos from OSGeo-Live package.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 27 Jun 2015 15:36:06 +0200

pycsw (1.10.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.10.1+dfsg
  * Fix description (wsgi instead of cgi)
  * Update patches
  * Don't include external references to images

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sat, 20 Jun 2015 22:11:36 +0200

pycsw (1.10.0+dfsg-1) unstable; urgency=medium

  * Initial upload (closes: #762145), targeting non-free after ftp-masters
    comments

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Sun, 07 Dec 2014 09:08:21 +0100
