=== debian/control ===
Source: pycsw
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
           Johan Van de Wauw <johan.vandewauw@gmail.com>
Section: non-free/python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-exec,
               dh-python,
               python-setuptools,
               python-all,
               python-sphinx,
               dh-apache2,
               apache2-dev,
               ruby-ronn
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycsw.git
Vcs-Git: git://anonscm.debian.org/pkg-grass/pycsw.git
Homepage: http://pycsw.org
X-Python-Version: >= 2.5

Package: python-pycsw
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python,
         python-lxml,
         python-shapely,
         python-pyproj,
         python-owslib,
         python-geolinks,
         python-tz
Recommends: python-pycsw-wsgi
Description: OGC compliant metadata (Catalogue service for the Web) server 
 pycsw is an OGC CSW server implementation written in Python. Started in 2010
 (more formally announced in 2011), pycsw allows for the publishing and
 discovery of geospatial metadata, providing a standards-based metadata and
 catalogue component of spatial data infrastructures. pycsw is Open Source,
 released under an MIT license, and runs on all major platforms (Windows, Linux,
 Mac OS X).
 .
 This package contains the necessary backend Python scripts for running
 the Apache mod_wsgi plugin (python-pycsw-wsgi).

Package: python-pycsw-wsgi
Architecture: all
Depends: ${python:Depends},
         ${misc:Depends},
         python,
         python-sqlalchemy,
         python-pycsw (= ${binary:Version}),
         libapache2-mod-wsgi
Recommends: ${misc:Recommends}
Description: WSGI Apache CSW service based on python-pycsw
 pycsw is an OGC CSW server implementation written in Python. Started in 2010
 (more formally announced in 2011), pycsw allows for the publishing and
 discovery of geospatial metadata, providing a standards-based metadata and
 catalogue component of spatial data infrastructures. pycsw is Open Source,
 released under an MIT license, and runs on all major platforms (Windows, Linux,
 Mac OS X).
 .
 This package contains the Apache wsgi plugin (python-pycsw-wsgi).

Package: python-pycsw-doc
Architecture: all
Section: non-free/doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: OGC compliant metadata (Catalogue Service for the Web) server
 pycsw is an OGC CSW server implementation written in Python. Started in 2010
 (more formally announced in 2011), pycsw allows for the publishing and
 discovery of geospatial metadata, providing a standards-based metadata and
 catalogue component of spatial data infrastructures. pycsw is Open Source,
 released under an MIT license, and runs on all major platforms (Windows, Linux,
 Mac OS X).
 .
 This package contains the documentation.
