=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@ --with python2,sphinxdoc,apache2 --buildsystem pybuild

override_dh_clean:
	dh_clean debian/man/pycsw-admin.1 \
		 debian/man/pycsw-admin.1.html

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
	ronn debian/man/pycsw-admin.md

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
