=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,dversionmangle=s/\+dfsg//  \
http://download.osgeo.org/pycsw/pycsw-(\d.*).tar.gz
