## pycsw 2.0.0+dfsg

=== debian/changelog ===
pycsw (2.0.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Jul 2016 21:30:07 +0200

pycsw (2.0.0+dfsg-1~exp3) experimental; urgency=medium

  * Team upload.
  * Restructure binary packages, changes:
    - Make pycsw the main binary package, containing pycsw-admin,
      default-sample.cfg & examples.
    - Drop 'python-' prefix from -doc & -wsgi packages,
      turn old packages into transitional packages.
    - Use dh_apache2 to install pycsw.conf in /etc/apache2/conf-available,
      don't enable it via maintainer scripts.
  * Also build pycsw module for Python 3.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 13 Jul 2016 14:23:06 +0200

pycsw (2.0.0+dfsg-1~exp2) experimental; urgency=medium

  * Team upload.
  * Add patch to support overriding PYCSW_ROOT via environment variable.
    Fixes path to config files for tests installed by wsgi package.
  * Fix use jquery.js from libjs-jquery package.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 12 Jul 2016 01:01:32 +0200

pycsw (2.0.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update pycsw-admin manpage for upstream changes.
  * Include csw.py in python-pycsw-wsgi again.
    Was removed in 2.0.0~rc1+dfsg-1~exp1.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 11 Jul 2016 19:09:35 +0200

pycsw (2.0.0~rc1+dfsg-1~exp2) experimental; urgency=medium

  * Team upload.

  [ Angelos Tzotsos ]
  * Updated project description from upstream.

  [ Bas Couwenberg ]
  * Collapse double spaces in package descriptions,
    wrap lines at 75 characters.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2016 03:09:31 +0200

pycsw (2.0.0~rc1+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release candidate.
  * Update copyright file, changes:
    - Update copyright years
    - Add copyright holders
    - Change license shortname from xmit to Expat
    - Add license & copyright for documentation
  * Update patches, changes:
    - Drop 0003-*.patch, obsolete.
    - Drop 0007-Use-geolinks-0.2.0.patch, included upstream.
    - Refresh remaining patches.
  * Use dh_installdocs to install doc-base file.
  * Override dh_install to use --list-missing.
  * Update WSGI script to install.
  * Add python-six & python-xmltodict to dependencies.
  * Update default.cfg for database rename.
  * Override dh_auto_test to use `paver test`.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 07 Jul 2016 02:54:23 +0200

pycsw (1.10.4+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add upstream metadata.

  [ Angelos Tzotsos ]
  * Added upstream 1.10.x patch to use geolinks 0.2.0.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 10 Jun 2016 19:32:16 +0200

pycsw (1.10.4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop libxml2-xee.patch, applied upstream. Refresh remaining patches.
  * Enable parallel builds.
  * Bump Standards-Version to 3.9.8, no changes.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 29 Apr 2016 23:01:31 +0200
