## pycsw 2.0.2+dfsg

=== debian/changelog ===
pycsw (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Add patch to fix desktop file validation errors.

  [ Angelos Tzotsos ]
  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 18 Oct 2016 22:09:20 +0200

pycsw (2.0.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Angelos Tzotsos ]
  * New upstream release.
  * Removed pycsw-root patch after being included in 2.0.1.

  [ Bas Couwenberg ]
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 17 Sep 2016 18:44:05 +0200
