=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=pycsw

%:
	dh  $@ --with python2,python3,sphinxdoc,apache2 --buildsystem pybuild --parallel

override_dh_clean:
	dh_clean debian/man/pycsw-admin.1 \
		 debian/man/pycsw-admin.1.html

override_dh_auto_build:
	dh_auto_build
	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
	ronn debian/man/pycsw-admin.md

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="cd {dir} && PYTHONPATH={dir} paver test" \
	PYBUILD_AFTER_TEST="rm -rf {dir}/tests/results/" \
	PYBUILD_DISABLE=test/python3 \
	dh_auto_test || echo "Ignoring test failures"

override_dh_auto_install:
	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install

override_dh_install:
	dh_install --list-missing

get-orig-source:
	uscan --verbose --force-download --repack --compression xz
