## pycsw 2.0.3+dfsg

=== requirements.txt ===
geolinks==0.2.0
lxml==3.6.2
OWSLib==0.10.3
pyproj==1.9.3
Shapely==1.3.1
six==1.10.0
xmltodict==0.9.2
