=== debian/changelog ===
pycsw (2.0.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix case in description.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 22:04:03 +0200

pycsw (2.0.3+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.

  [ Angelos Tzotsos ]
  * New upstream release.

  [ Bas Couwenberg ]
  * Update copyright years for Tom Kralidis.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 05 Jun 2017 21:38:23 +0200
