=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
                python3-tz,
                python3-xmltodict,
                ruby-ronn
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycsw.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycsw.git
 Homepage: http://pycsw.org
@@ -54,7 +54,7 @@
 Replaces: python-pycsw (<< 2.0.0+dfsg-1~exp3),
           python-pycsw-wsgi (<< 2.0.0+dfsg-1~exp3)
 Suggests: pycsw-doc
-Description: OGC compliant metadata (Catalogue service for the Web) server
+Description: OGC compliant metadata (Catalogue Service for the Web) server
  pycsw is an OGC CSW server implementation written in Python. pycsw fully
  implements the OpenGIS Catalogue Service Implementation Specification
  (Catalogue Service for the Web). Initial development started in 2010
@@ -81,7 +81,7 @@
          python-tz,
          python-xmltodict,
          ${misc:Depends}
-Description: OGC compliant metadata (Catalogue service for the Web) server - Python 2
+Description: OGC compliant metadata (Catalogue Service for the Web) server - Python 2
  pycsw is an OGC CSW server implementation written in Python. pycsw fully
  implements the OpenGIS Catalogue Service Implementation Specification
  (Catalogue Service for the Web). Initial development started in 2010
@@ -108,7 +108,7 @@
          python3-tz,
          python3-xmltodict,
          ${misc:Depends}
-Description: OGC compliant metadata (Catalogue service for the Web) server - Python 3
+Description: OGC compliant metadata (Catalogue Service for the Web) server - Python 3
  pycsw is an OGC CSW server implementation written in Python. pycsw fully
  implements the OpenGIS Catalogue Service Implementation Specification
  (Catalogue Service for the Web). Initial development started in 2010
