=== debian/changelog ===
pycsw (2.2.0+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.3.0, no changes.
  * Fix man page installation.
    (closes: #922995)

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Feb 2019 21:42:35 +0100

pycsw (2.2.0+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 16:46:08 +0200

pycsw (2.2.0+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Refresh patches.
  * Add patch to fix SyntaxError with Python 3.7 by
    renaming 'async' property to 'asynchronous'.
    (closes: #903784)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Jul 2018 09:59:41 +0200

pycsw (2.2.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop obsolete get-orig-source target.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Update ronn build dependency.
  * Remove documentation outside usr/share/doc.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 05 Jul 2018 22:57:06 +0200

pycsw (2.2.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to not use strict dependency on python-six.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Apr 2018 17:35:25 +0200

pycsw (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Change priority from extra to optional.
  * Bump Standards-Version to 4.1.3, changes: priority.
  * Strip trailing whitespace from changelog.
  * Update copyright-format URL to use HTTPS.
  * Update watch file to use HTTPS.
  * Drop obsolete lintian override.
  * Add Disclaimer to copyright file.
  * Update Vcs-* URLs for Salsa.
  * Add overrides for dependency-on-python-version-marked-for-end-of-life.
  * Remove empty directories.

  [ Johan Van de Wauw ]
  * New upstream version 2.2.0+dfsg
  * Refresh patches
  * Adjust renamed document file
  * Update copyright years
  * Refresh patches/Remove obsolete patches
  * Add python-mock as build-dependency
  * Update my mailaddress

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Apr 2018 13:24:40 +0200
