=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pycsw
 Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
 Uploaders: Angelos Tzotsos <gcpp.kalxas@gmail.com>,
-           Johan Van de Wauw <johan.vandewauw@gmail.com>
+           Johan Van de Wauw <johan@gisky.be>
 Section: non-free/python
 Priority: optional
 Build-Depends: apache2-dev,
@@ -13,6 +13,7 @@
                python-all,
                python-geolinks,
                python-lxml,
+               python-mock,
                python-owslib,
                python-paver,
                python-pyproj,
@@ -26,6 +27,7 @@
                python3-all,
                python3-geolinks,
                python3-lxml,
+               python3-mock,
                python3-owslib,
                python3-pyproj,
                python3-setuptools,
@@ -35,12 +37,11 @@
                python3-sqlalchemy,
                python3-tz,
                python3-xmltodict,
-               ruby-ronn
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/pycsw.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/pycsw.git
+               ronn
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycsw
+Vcs-Git: https://salsa.debian.org/debian-gis-team/pycsw.git
 Homepage: http://pycsw.org
-X-Python-Version: >= 2.5
 
 Package: pycsw
 Architecture: all
@@ -153,7 +154,6 @@
 Package: python-pycsw-wsgi
 Architecture: all
 Section: non-free/oldlibs
-Priority: extra
 Depends: pycsw (= ${binary:Version}),
          pycsw-wsgi (= ${binary:Version}),
          ${misc:Depends}
@@ -198,7 +198,6 @@
 Package: python-pycsw-doc
 Architecture: all
 Section: non-free/oldlibs
-Priority: extra
 Depends: pycsw-doc (= ${binary:Version}),
          ${misc:Depends}
 Description: Transitional dummy package to pycsw-doc
@@ -216,4 +215,3 @@
  .
  This package is a transitional package from python-pycsw-doc to pycsw-doc.
  It can safely be removed.
-
