=== debian/rules ===
--- 
+++ 
@@ -7,13 +7,14 @@
 	dh  $@ --with python2,python3,sphinxdoc,apache2 --buildsystem pybuild --parallel
 
 override_dh_clean:
-	dh_clean debian/man/pycsw-admin.1 \
-		 debian/man/pycsw-admin.1.html
+	dh_clean debian/man/pycsw-admin.1
 
 override_dh_auto_build:
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
 	ronn debian/man/pycsw-admin.md
+	mv debian/man/pycsw-admin.md.1 debian/man/pycsw-admin.1
+	rm -f debian/man/*.html
 
 override_dh_auto_test:
 	PYBUILD_SYSTEM=custom \
@@ -28,5 +29,11 @@
 override_dh_install:
 	dh_install --list-missing
 
-get-orig-source:
-	uscan --verbose --force-download --repack --compression xz
+	# Remove empty directories
+	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/harvesting/data/
+	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/manager/data/
+
+	# Remove documentation outside usr/share/doc
+	$(RM) debian/*/usr/share/pycsw/tests/README.txt
+	$(RM) debian/*/usr/share/pycsw/tests/functionaltests/suites/apiso/data/README.txt
+	$(RM) debian/*/usr/share/pycsw/tests/functionaltests/suites/cite/data/README.txt
