## pycsw 2.4.0+dfsg

=== debian/changelog ===
pycsw (2.4.0+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Bump Standards-Version to 4.4.0, no changes.
  * Switch to Python 3 only.
  * Drop obsolete Breaks/Replaces.
  * Drop obsolete transitional package.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 13 Jul 2019 22:45:08 +0200

pycsw (2.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Update gbp.conf to use --source-only-changes by default.
  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jul 2019 09:56:44 +0200

pycsw (2.4.0+dfsg-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Make ronn generated manpage renaming more robust.
  * Remove package name from lintian overrides.
  * Drop python-pycsw-doc transitional package.
    (closes: #926569)
  * Update copyright years for Tom Kralidis.
  * Drop patches applied upstream, refresh remaining patches.
  * Add apipkg & pytest build dependencies.
  * Remove additional empty directories.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 17 May 2019 21:18:16 +0200
