## pycsw 2.4.2%2Bdfsg

=== requirements.txt ===
geolinks
lxml
OWSLib
pyproj
Shapely
six
xmltodict
