## pycsw 2.4.2+dfsg

=== debian/changelog ===
pycsw (2.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes.
  * Drop Name field from upstream metadata.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 18 Jan 2020 08:07:40 +0100

pycsw (2.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Refresh patches.
  * Drop removal of empty directories removed upstream.
  * Add patch to not require exact versions of dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 01 Sep 2019 07:38:37 +0200
