=== debian/control ===
--- 
+++ 
@@ -28,7 +28,7 @@
                python3-tz,
                python3-xmltodict,
                ronn
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycsw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycsw.git
 Homepage: http://pycsw.org
