=== debian/rules ===
--- 
+++ 
@@ -39,10 +39,6 @@
 	$(RM) -r debian/*/usr/share/pycsw/tests/unittests/__pycache__/
 
 	# Remove empty directories
-	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/apiso/export/
-	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/duplicatefileid/export/
-	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/idswithpaths/export/
-
 	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/harvesting/data/
 	rmdir debian/*/usr/share/pycsw/tests/functionaltests/suites/manager/data/
