## pycsw 2.6.0+dfsg

=== debian/changelog ===
pycsw (2.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump watch file version to 4.
  * Update lintian overrides.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update copyright file.
  * Drop python3-six from (build) dependencies.
  * Drop patches applied/included upstream. Refresh remaining patches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 05 Dec 2020 14:57:22 +0100

pycsw (2.4.2+dfsg-6) unstable; urgency=medium

  * Team upload.
  * No-change rebuild.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jul 2020 19:41:16 +0200

pycsw (2.4.2+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Switch libapache2-mod-wsgi dependency to libapache2-mod-wsgi-py3.
    (closes: #966322)
  * Add lintian override for embedded-javascript-library.
  * Mark patches as Forwarded: not-needed.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 26 Jul 2020 20:18:47 +0200

pycsw (2.4.2+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS with sphinx 2.4.
  * Reinstate pycsw-doc package.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 06 May 2020 06:16:30 +0200

pycsw (2.4.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Drop pycsw-doc package, FTBFS with sphinx 2.4.
    (closes: #959775)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 05 May 2020 12:00:43 +0200

pycsw (2.4.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch to fix SyntaxWarning issues with Python 3.8.
  * Bump Standards-Version to 4.5.0, no changes.
  * Bump debhelper compat to 10, changes:
    - Drop --parallel option, enabled by default
  * Don't rename manpages, not needed for ruby-ronn 0.9.0.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 11 Apr 2020 17:06:35 +0200
