=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: non-free/python
 Priority: optional
 Build-Depends: apache2-dev,
-               debhelper (>= 9),
+               debhelper (>= 10~),
                dh-apache2,
                dh-exec,
                dh-python,
@@ -22,13 +22,12 @@
                python3-pytest-timeout,
                python3-setuptools,
                python3-shapely,
-               python3-six,
                python3-sphinx,
                python3-sqlalchemy,
                python3-tz,
                python3-xmltodict,
-               ronn
-Standards-Version: 4.4.1
+               ronn (>= 0.9.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycsw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycsw.git
 Homepage: http://pycsw.org
@@ -63,7 +62,6 @@
          python3-owslib,
          python3-pyproj,
          python3-shapely,
-         python3-six,
          python3-tz,
          python3-xmltodict,
          ${python3:Depends},
@@ -86,7 +84,7 @@
 Package: pycsw-wsgi
 Architecture: all
 Section: non-free/web
-Depends: libapache2-mod-wsgi,
+Depends: libapache2-mod-wsgi-py3,
          libjs-jquery,
          python3-pycsw (= ${binary:Version}),
          python3-sqlalchemy,
