=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 BUILD_DATE := $(shell LC_ALL=C date -u "+%Y-%m-%d" -d "@$(SOURCE_DATE_EPOCH)")
 
 %:
-	dh  $@ --with python3,sphinxdoc,apache2 --buildsystem pybuild --parallel
+	dh  $@ --with python3,sphinxdoc,apache2 --buildsystem pybuild
 
 override_dh_clean:
 	dh_clean debian/man/pycsw-admin.1
@@ -17,9 +17,6 @@
 	dh_auto_build
 	PYTHONPATH=. http_proxy='127.0.0.1:9' sphinx-build -N -bhtml docs/ build/html # HTML generator
 	ronn -r --date="$(BUILD_DATE)" --manual=pycsw debian/man/*.md
-	for FILE in debian/man/*.md.1; do \
-		mv -v $$FILE debian/man/`basename $$FILE .md.1`.1; \
-	done
 	rm -f debian/man/*.html
 
 override_dh_auto_test:
