## pycsw 2.6.1+dfsg

=== requirements.txt ===
geolinks
lxml
OWSLib
pyproj
Shapely
xmltodict
