=== debian/changelog ===
pycsw (2.6.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * No-change rebuild for binary upload.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 22 Oct 2021 10:28:34 +0200

pycsw (2.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Angelos Tzotsos ]
  * New upstream release.
  * Fixed database path in default.cfg.
  * Fixed test generator config paths.
  * Set PYCSW_CONFIG in wsgi config file.

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Drop undefined substitution variables.
  * Update doc-base paths.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 15 Oct 2021 08:43:01 +0200
