=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: non-free/python
 Priority: optional
 Build-Depends: apache2-dev,
-               debhelper (>= 10~),
+               debhelper-compat (= 12),
                dh-apache2,
                dh-exec,
                dh-python,
@@ -27,7 +27,7 @@
                python3-tz,
                python3-xmltodict,
                ronn (>= 0.9.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/pycsw
 Vcs-Git: https://salsa.debian.org/debian-gis-team/pycsw.git
 Homepage: http://pycsw.org
@@ -37,7 +37,6 @@
 Section: non-free/web
 Depends: pycsw-wsgi (= ${binary:Version}),
          python3-pycsw (= ${binary:Version}),
-         ${python3:Depends},
          ${misc:Depends}
 Suggests: pycsw-doc
 Description: OGC compliant metadata (Catalogue Service for the Web) server
