=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,7 @@
 	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install
 
 	# Remove pycache directories
 	$(RM) -r debian/*/usr/share/pycsw/tests/__pycache__/
